This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 856948 - Trailing comments in tables for ibus-table should use ### instead of just # for consistency
Trailing comments in tables for ibus-table should use ### instead of just # f...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-table-others (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 04:24 EDT by Mike FABIAN
Modified: 2012-11-29 01:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 01:41:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix-trailing-comments.patch (17.24 KB, patch)
2012-09-13 06:22 EDT, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Mike FABIAN 2012-09-13 04:24:11 EDT
See bug#856903 where Yuwei YU wrote:

> 钰炜 Yuwei 余 YU so if we want to support the trailing comment, it
> should match the one which start from 3#
> 08:16:26
> 
> 钰炜 Yuwei 余 YU not the single #
> 08:16:29
Comment 1 Fedora Update System 2012-09-13 05:06:49 EDT
ibus-table-others-1.3.0.20120912-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20120912-2.fc18
Comment 2 Mike FABIAN 2012-09-13 06:22:35 EDT
Created attachment 612402 [details]
fix-trailing-comments.patch
Comment 3 Fedora Update System 2012-09-13 12:45:19 EDT
Package ibus-table-others-1.3.0.20120912-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-table-others-1.3.0.20120912-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13912/ibus-table-others-1.3.0.20120912-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-11-29 01:41:16 EST
ibus-table-others-1.3.0.20120912-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.